:root {
  --padding--container: 80px 0;
  --paragraph--texts: #fff;
  --title--texs: #175183;
}
body {
  font-family: "Montserrat", sans-serif;
}

* {
  margin: 0;
  box-sizing: border-box;
}

.container {
  max-width: 1200px;
  width: 90%;
  overflow: hidden;
  margin: 0 auto;
  padding: var(--padding--container);
}
.footer {
  background-color: #072146;
}
.brands {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4.5em;
}
.brands__item {
  min-width: 100px;
  max-width: 210px;
}
/* hero */
.hero {
  background-image: url("../img/header-fondo__mobile.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}
.footer {
  background-color: #072146;
}
.hero__line {
  width: 100%;
  height: 45px;
  padding: 0;
  margin: 0;
  position: relative;
  font-family: arial;
  margin-top: -2.1875em;
}
.hero__line::after {
  content: "";
  background: url("../img/linea-1__mobile.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 46px;
  max-width: 100%;
  display: block;
  position: absolute;
  bottom: -1em;
  z-index: 1;
}
.hero__main {
  --padding--container: 50px 0 0 0;
}

.hero__logo {
  display: block;
  width: 100%;
}

.hero__paragraph {
  color: var(--paragraph--texts);
  font-weight: 500;
  margin-top: 0.625em;
  margin-bottom: 1.5625em;
  font-size: 1.125rem;
}
.hero__paragraph:first-of-type {
  margin-bottom: 0.625em;
}

.hero__img {
  display: block;
  width: 100%;
  margin: 0 auto;
}

.hero__personajes {
  display: none;
}

/* hero */

/* agua */
.agua {
  background-image: url("../img/agua-fondo__mobile.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  padding: 0.1px;
}

.agua__container--mobile {
  width: 100%;
  height: 300px;
  background-image: url("../img/mancha__agua.png");
  --padding--container: 0px 0 0 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 40px;
  display: flex;
}
.agua__container {
  margin-top: -2.5rem;
  --padding--container: 0;
}

.agua__info {
  display: none;
}
.agua__title {
  color: var(--title--texs);
  margin-top: 1em;
  font-size: 2rem;
  font-weight: 900;
  text-align: right;
  text-transform: capitalize;
}
.agua__paragraph {
  color: var(--paragraph--texts);
  font-weight: 500;
  margin-top: 0.625em;
  margin-bottom: 1.5625em;
  text-align: right;
  font-size: 1rem;
}
.agua__paragraph:first-of-type {
  margin-bottom: 0.625em;
  margin-top: 0.1rem;
}

.agua__videos {
  overflow: hidden;
  width: 100%;
  z-index: 3;
}

.agua___viedo--1 iframe {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}
.agua___viedo--2 iframe {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}
.agua___viedo--2 .proximamente {
  width: 100%;
  height: 225px;
  margin-top: 20px;

  display: block;
  object-fit: contain;
  object-position: center;
}
.agua__line {
  width: 100%;
  height: 232px;
  padding: 0;
  margin: 0;
  position: relative;
  font-family: arial;
}
.agua__line::after {
  content: "";
  background: url("../img/linea-2__mobile.png");
  background-size: cover;
  background-position: center;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  display: block;
  position: absolute;
  bottom: -1em;
  z-index: 1;
}
.video__line {
  width: 100%;
  height: 45px;
  padding: 0;
  margin: 0;
  position: relative;
  font-family: arial;
  margin-top: -2.1875em;
}
.video__line::after {
  content: "";
  background: url("../img/linea-6__mobile.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 46px;
  max-width: 100%;
  display: block;
  position: absolute;
  bottom: -1em;
  z-index: 1;
}
/* agua */

/* energia*/
.energia {
  background-image: url("../img/energiar-fondo__mobile.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  padding: 0.1px;
}
.energia__container--mobile {
  width: 100%;
  height: 300px;
  background-image: url("../img/mancha__energia.png");
  --padding--container: 0px 0 0 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 40px;
}
.energia__container {
  margin-top: -2rem;
  --padding--container: 0;
}
.energia__info {
  display: none;
}

.energia__title {
  color: var(--title--texs);
  font-size: 2rem;
  margin-top: -1em;
  font-weight: 900;
  margin-top: 0.625rem;
  line-height: 1;
  width: 79%;
  text-transform: capitalize;
}
.energia__paragraph {
  color: var(--paragraph--texts);
  font-weight: 500;
  margin-top: 0.625em;
  margin-bottom: 1.5625em;
  text-align: left;
  font-size: 1em;
}
.energia__paragraph:first-of-type {
  margin-bottom: 0.625em;
  margin-top: 0.1rem;
}
.energia__videos {
  overflow: hidden;
  width: 100%;
}

.energia___viedo--1 iframe {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}
.energia___viedo--2 iframe {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}

.energia___viedo--1 .proximamente {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}
.energia___viedo--2 .proximamente {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}
.energia__line {
  width: 100%;
  height: 205px;
  padding: 0;
  margin: 0;
  position: relative;
  font-family: arial;
  margin-top: 1em;
}
.energia__line::after {
  content: "";
  background: url("../img/linea-3__mobile.png");
  background-size: cover;
  background-position: center;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  display: block;
  position: absolute;
  bottom: -1em;
  z-index: 1;
}

/* energia*/

/* bosques */
.bosques {
  background-image: url("../img/bosques-fondo__mobile.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  padding: 0.1px;
}
.bosques__container--mobile {
  width: 100%;
  height: 348px;
  background-image: url("../img/mancha__bosques.png");
  --padding--container: 0px 0 0 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 40px;
}
.bosques__container {
  margin-top: -3rem;
  --padding--container: 0;
  padding-bottom: 2.5rem;
}
.bosques__info {
  display: none;
}
.bosques__title {
  color: var(--title--texs);
  font-size: 2rem;

  font-weight: 900;
  margin-top: 2rem;
  line-height: 1;
  width: 90%;
  margin-left: auto;
  text-align: right;
  /* margin: 0 0 0 auto; */
  text-transform: capitalize;
}

.bosques__paragraph {
  color: var(--paragraph--texts);
  font-weight: 500;
  margin-top: 0.625em;
  margin-bottom: 1.5625em;
  text-align: right;
  font-size: 1em;
}
.bosques__paragraph:first-of-type {
  margin-bottom: 0.625em;
  margin-top: 0.1rem;
}
.bosques__videos {
  overflow: hidden;
  width: 100%;
  z-index: 3;
}

.bosques___viedo--1 iframe {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}
.bosques___viedo--2 iframe {
  width: 100%;
  height: 190px;
  margin-top: 20px;

  display: block;
}
.bosques___viedo--1 .proximamente {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}
.bosques___viedo--2 .proximamente {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}
.bosques__line {
  width: 100%;
  height: 205px;
  padding: 0;
  margin: 0;
  position: relative;
  font-family: arial;
  margin-top: -2.1875em;
}
.bosques__line::after {
  content: "";
  background: url("../img/linea-4__mobile.png");
  background-size: cover;
  background-position: center;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  display: block;
  position: absolute;
  bottom: -1em;
  z-index: 1;
}

/* igualdad*/
.igualdad {
  background-image: url("../img/igualdad-fondo__mobile.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  padding: 0.1px;
}
.igualdad__container--mobile {
  width: 100%;
  height: 354px;
  background-image: url("../img/mancha__igualdad.png");
  --padding--container: 0px 0 0 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 40px;
}
.igualdad__container {
  margin-top: -2rem;
  --padding--container: 0;
}
.igualdad__info {
  display: none;
}

.igualdad__title {
  color: var(--title--texs);
  font-size: 2rem;
  margin-top: -1em;
  font-weight: 900;
  margin-top: 0.625rem;
  line-height: 1;
  margin-top: 1.5rem;
  width: 79%;
  text-transform: capitalize;
}
.igualdad__paragraph {
  color: var(--paragraph--texts);
  font-weight: 500;
  margin-top: 0.625em;
  margin-bottom: 1.5625em;
  text-align: left;
  font-size: 1em;
}
.igualdad__paragraph:first-of-type {
  margin-bottom: 0.625em;
  margin-top: 0.1rem;
}
.igualdad__videos {
  overflow: hidden;
  width: 100%;
}

.igualdad___viedo--1 iframe {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}
.igualdad___viedo--2 iframe {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}
.igualdad___viedo--1 .proximamente {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}
.igualdad___viedo--2 .proximamente {
  width: 100%;
  height: 190px;
  margin-top: 20px;
  display: block;
}

.igualdad__line {
  width: 100%;
  height: 235px;
  padding: 0;
  margin: 0;
  position: relative;
  font-family: arial;
  margin-top: -2.1875em;
}
.igualdad__line::after {
  content: "";
  background: url("../img/linea-5__mobile.png");
  background-size: cover;
  background-position: center;
  padding: 0;
  margin-bottom: 16px;
  width: 100%;
  height: 11.25rem;
  max-width: 100%;
  display: block;
  position: absolute;
  bottom: -1em;
  z-index: 1;
}

/* igualdad*/

/* tiktok*/

.tiktok {
  background-image: url("../img/header-fondo__mobile.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.tiktok__container {
  --padding--container: 50px 0 0 0;
}
.tiktok__container {
  text-align: center;
  color: white;
  font-size: 2rem;
  font-weight: 900;
  text-transform: capitalize;
}
.tiktok__videos {
  max-width: 1800px;
  width: 90%;
  overflow: hidden;
  margin: 0 auto;
  padding: var(--padding--container);
}
.tiktok__video {
  width: 100%;
  height: 628px;
  overflow: hidden;
  border: none;
  border-radius: 16px;
  position: relative;
}
.tiktok__1 {
  width: 374px;
  height: 457px;
}
.tiktok__img {
  width: 100%;
  height: 900px;
  border-radius: 16px;
  border: none;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
  background-color: #fff;
}
.carousel {
  margin: 2em 0;
}
.item__carousel {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.picture__carousel {
  height: 633px;
  margin: 0 auto;
  overflow: hidden;
  background-color: var(--color-bg-firma);
}

.img__carousel {
  display: block;
  width: 355px;
  height: 100%;
  display: block;
  max-height: 739px;
  border: none;
  border-radius: 16px 16px 0 0;
  object-fit: cover;
  object-position: center;
  -webkit-border-radius: 16px 16px 0 0;
  -moz-border-radius: 16px 16px 0 0;
  -ms-border-radius: 16px 16px 0 0;
  -o-border-radius: 16px 16px 0 0;
}
.pie__foto--carousel {
  margin-top: 0.625rem;
  font-size: 0.75rem;
}

.owl-nav {
  color: #fff;
}
.owl-prev,
.owl-next {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 40%;
  font-size: 1.7rem !important;

  line-height: 1 0.5 !important;
  background-color: #1a1a1a9c !important;
  border-radius: 50% !important;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -ms-border-radius: 50% !important;
  -o-border-radius: 50% !important;
  border: 1px solid #ffffff !important;
}

.owl-prev:hover {
  position: absolute;
  top: 40%;
  color: #1a1a1a9c !important;
  background-color: #fff !important;
  border: 1px solid #1a1a1a9c !important;
}
.owl-next:hover {
  position: absolute;
  top: 40%;
  color: #1a1a1a9c !important;
  background-color: #fff !important;
  border: 1px solid #1a1a1a9c !important;
}
.owl-prev {
  left: 0;
}
.owl-next {
  right: 0;
}
/* carousel */

.item__instagram {
  width: 300px;
  height: 215px;
  margin-top: 150px;
}

@media (min-width: 375px) {
  /* header */
  .hero__line {
    height: 40px;
    z-index: 2;
  }
  .hero__line::after {
    height: 52px;
  }
  .video__line {
    height: 40px;
    z-index: 2;
  }
  .video__line::after {
    height: 52px;
  }
  /* header */

  /* agua */
  .agua__container--mobile {
    height: 350px;
  }

  .agua__info--mobile {
    height: 350px;
    background-size: cover;
  }
  .agua__title {
    margin-top: 2.8125rem;
    font-size: 2.3em;
  }
  .agua__paragraph {
    font-size: 1.12em;
  }
  .agua__line {
    height: 275px;
  }
  .agua__line::after {
    height: 270px;
  }
  /* agua */

  /* energia */
  .energia__container--mobile {
    height: 355px;
  }
  .energia__container {
    margin-top: -4rem;
  }

  .energia__title {
    margin-top: 1.5rem;
    font-size: 2.3em;
  }
  .energia__paragraph {
    font-size: 1.12em;
  }
  .energia__line {
    height: 232px;
  }
  .energia__line::after {
    height: 228px;
  }
  /* energia */

  /* .bosques */
  .bosques__line {
    height: 270px;
  }
  .bosques__line::after {
    height: 245px;
  }
  .bosques__title {
    width: 80%;
  }
  .bosques__paragraph {
    font-size: 1.12em;
    width: 95%;
    margin-left: auto;
  }
  /* bosques */

  .igualdad__container--mobile {
    height: 450px;
  }
  .igualdad__container {
    margin-top: -8rem;
  }

  .igualdad__title {
    margin-top: 1.5rem;
    font-size: 2.3em;
  }
  .igualdad__paragraph {
    font-size: 1.12em;
  }
  .igualdad__line {
    height: 290px;
  }
  .igualdad__line::after {
    height: 228px;
  }
}
@media (min-width: 425px) {
  /* header */
  .hero__line {
    height: 33px;
  }
  .hero__line::after {
    height: 65px;
  }
  .video__line {
    height: 33px;
  }
  .video__line::after {
    height: 65px;
  }
  /* header */
  .agua__container--mobile {
    height: 400px;
  }
  .agua__title {
    font-size: 2.3rem;
  }
  .agua__paragraph {
    font-size: 1.3rem;
  }
  .agua__line {
    height: 310px;
  }
  .agua__line::after {
    height: 315px;
  }

  /* agua */

  /* energia */
  .energia__line {
    height: 200px;
  }
  .energia__line::after {
    height: 260px;
  }

  .energia__info--mobile {
    background-size: contain;
    height: 400px;
  }
  .energia__title {
    width: 70%;
    margin-top: 70px;
  }
  .energia__container--mobile {
    height: 386px;
  }

  /* energia */

  .energia__container {
    margin-top: -2rem;
  }
  .energia__title {
    margin-top: 1.5rem;
    font-size: 2.3em;
  }
  .energia__paragraph {
    font-size: 1.3rem;
  }
  .energia__line {
    margin-top: 1.7em;
    height: 232px;
  }

  /* energia */
  /* energia */
  .bosques__container--mobile {
    height: 402px;
  }
  .bosques__line {
    height: 270px;
  }
  .bosques__line::after {
    height: 275px;
  }
  .bosques__title {
    margin-top: 1.5rem;
    font-size: 2.3em;
  }
  .bosques__paragraph {
    font-size: 1.3rem;
  }
  /* bosques */

  .igualdad__title {
    margin-top: 1.5rem;
    font-size: 2.3em;
  }
  .igualdad__paragraph {
    font-size: 1.3rem;
  }
  .igualdad__container {
    margin-top: -5rem;
  }
}
@media (min-width: 768px) {
  .brands {
    flex-direction: row;
    justify-content: space-evenly;

    gap: 2em;
  }

  .brands__item {
    min-width: 100px;
    max-width: 266px;
    flex: 1;
  }
  .hero {
    background-image: url(../img/header-fondo.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .hero__main {
    display: flex;
  }
  .hero__info {
    width: 78%;
  }
  .hero__figure {
    width: 60%;
    margin-left: auto;
  }

  .hero__paragraph {
    width: 98%;
  }

  .hero__personajes {
    width: 100%;
    flex-grow: 2;
    display: block;
  }
  .hero__personajes--mobile {
    display: none;
  }
  .hero__img {
    width: 100%;
    margin-left: -0.625rem;
  }

  .hero__line {
    width: 100%;
    height: 40px;
  }
  .hero__line::after {
    content: "";
    background: url("../img/linea-1.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 47px;
    bottom: -2em;
  }
  .video__line {
    width: 100%;
    height: 40px;
  }
  .video__line::after {
    content: "";
    background: url("../img/linea-6.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 47px;
    bottom: -2em;
  }

  .tiktok {
    background-image: url(../img/header-fondo.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .tiktok__videos {
    display: flex;
    gap: 1em;

    margin-top: 1.875rem;
  }

  /* energia -desktop */

  /*igualdad-desktop */
}
@media (min-width: 1024px) {
  /* hero -desktop*/
  .tiktok__title {
    width: 60%;
    margin: 0 auto;
  }
  .hero {
    background-image: url(../img/header-fondo.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .hero__main {
    display: flex;
  }
  .hero__info {
    width: 78%;
  }
  .hero__figure {
    width: 60%;
    margin-left: auto;
  }

  .hero__paragraph {
    width: 98%;
  }

  .hero__personajes {
    width: 100%;
    flex-grow: 2;
    display: block;
  }
  .hero__personajes--mobile {
    display: none;
  }
  .hero__img {
    width: 100%;
    margin-left: -0.625rem;
  }

  .hero__line {
    width: 100%;
    height: 40px;
  }
  .hero__line::after {
    content: "";
    background: url("../img/linea-1.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 47px;
    bottom: -2em;
  }
  .video__line {
    width: 100%;
    height: 40px;
  }
  .video__line::after {
    content: "";
    background: url("../img/linea-6.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 47px;
    bottom: -2em;
  }

  /* hero -desktop*/

  /* agua*/
  .agua {
    background-image: url("../img/agua-fondo.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
  }
  .agua__texts::before {
    content: "";
    left: -11%;
    top: -12%;
    position: absolute;
    width: 432px;
    height: 429px;
    background-image: url("../img/mancha__agua-d.png");
    background-repeat: no-repeat;
    background-size: contain;
  }
  .agua__container--mobile {
    display: none;
  }
  .agua__container {
    margin-top: 1em;
    display: flex;
    --padding--container: 80px 0;
    flex-wrap: wrap;
  }
  .agua__info {
    flex-basis: 50%;

    margin-bottom: auto;
    margin-right: auto;
    display: block;
  }
  .agua__videos {
    flex-basis: 50%;
  }

  .agua__title {
    margin-top: 1.25rem;
    font-size: 1.7rem;
    position: relative;
  }

  .agua__paragraph {
    position: relative;
    font-size: 1.125rem;
  }

  .agua___viedo--1 iframe {
    width: 400px;
    height: 225px;
    margin-left: 75px;
    margin-top: 0;
    display: block;
  }
  .agua___viedo--2 iframe {
    width: 400px;
    height: 225px;
    margin-left: 75px;
    display: block;
    margin-top: 20px;
  }
  .agua___viedo--2 .proximamente {
    width: 400px;
    height: 225px;
    margin-left: 75px;
    display: block;
    margin-top: 20px;
  }
  .agua__texts {
    display: block;
    width: 73%;
    margin: 0 0 0 auto;
    position: relative;
  }

  .agua__line {
    width: 100%;
    height: 50px;
  }
  .agua__line::after {
    content: "";
    background: url("../img/linea-2__.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 300px;
    bottom: -2em;
  }

  /* agua*/

  /* energia */
  .energia {
    background-image: url("../img/energiar-fondo.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
  }

  .energia__texts::before {
    content: "";
    left: -16%;
    top: -4%;
    position: absolute;
    width: 432px;
    height: 429px;
    background-image: url("../img/mancha__energia-d.png");
    background-repeat: no-repeat;
    background-size: contain;
  }
  .energia__container--mobile {
    display: none;
  }
  .energia__container {
    display: flex;
    margin-top: 1em;
    --padding--container: 80px 0;
    flex-wrap: wrap;
  }
  .energia__info {
    flex-basis: 50%;
    order: 2;

    margin-bottom: auto;
    margin-left: -50px;
    display: block;
  }
  .energia__paragraph:first-of-type {
    margin-bottom: -0.5em;
    margin-top: 0.5rem;
  }
  .energia__videos {
    flex-basis: 50%;
    order: 1;
    z-index: 3;
  }

  .energia__title {
    margin-top: 1.25rem;
    font-size: 1.7rem;
    position: relative;
  }

  .energia__paragraph {
    position: relative;
    font-size: 1.125rem;
  }

  .energia___viedo--1 iframe {
    width: 400px;
    height: 225px;
    margin-left: auto;
    margin-top: 0;
    display: block;
  }
  .energia___viedo--2 iframe {
    width: 400px;
    height: 225px;
    margin-left: auto;
    display: block;
    margin-top: 20px;
  }
  .energia___viedo--1 .proximamente {
    width: 400px;
    height: 225px;
    margin-left: auto;
    margin-top: 0;
    display: block;
  }
  .energia___viedo--2 .proximamente {
    width: 400px;
    height: 225px;
    margin-left: auto;
    display: block;
    margin-top: 20px;
  }
  .energia__texts {
    display: block;
    width: 75%;
    margin: 0 0 0 auto;
    position: relative;
  }

  .energia__line {
    width: 100%;
    height: 0px;
  }
  .energia__line::after {
    content: "";
    background: url("../img/linea-3.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 216px;
    bottom: -2em;
  }
  /* energia */

  /* Bosques*/
  .bosques {
    background-image: url("../img/bosques-fondo.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
  }
  .bosques__texts::before {
    content: "";
    left: -15%;
    top: -12%;
    position: absolute;
    width: 432px;
    height: 429px;
    background-image: url("../img/mancha__bosques-d.png");
    background-repeat: no-repeat;
    background-size: contain;
  }
  .bosques__container--mobile {
    display: none;
  }
  .bosques__container {
    margin-top: 1em;
    display: flex;
    --padding--container: 80px 0;
    flex-wrap: wrap;
  }
  .bosques__info {
    flex-basis: 50%;

    margin-bottom: auto;
    margin-right: auto;
    display: block;
  }
  .bosques__videos {
    flex-basis: 50%;
  }

  .bosques__title {
    margin-top: 1.25rem;
    font-size: 1.7rem;
    width: 70%;
    margin: 0 0 0 auto;
    position: relative;
  }

  .bosques__paragraph {
    position: relative;
    font-size: 1.125rem;
    margin: 0 0 0 auto;
    width: 95%;
  }

  .bosques___viedo--1 iframe {
    width: 400px;
    height: 225px;
    margin-left: 75px;
    margin-top: 0;
    display: block;
  }
  .bosques___viedo--2 iframe {
    width: 400px;
    height: 225px;
    margin-left: 75px;
    display: block;
    margin-top: 20px;
    margin-bottom: 90px;
  }
  .bosques___viedo--1 .proximamente {
    width: 400px;
    height: 225px;
    margin-left: 75px;
    margin-top: 0;
    display: block;
  }
  .tiktok__carouscel {
    margin-top: -10px;
  }
  .bosques___viedo--2 .proximamente {
    width: 400px;
    height: 225px;
    margin-left: 75px;
    display: block;
    margin-top: 20px;
  }
  .bosques__texts {
    display: block;
    width: 73%;
    margin: 0 0 0 auto;
    position: relative;
  }

  .bosques__line {
    width: 100%;
    height: 50px;
  }
  .bosques__line::after {
    content: "";
    background: url("../img/linea-4.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 262px;
    bottom: -2em;
  }

  /* igualdad */
  .igualdad__container--mobile {
    display: none;
  }
  .igualdad__cotainer {
    display: flex;
  }
  .igualdad__info {
    width: 70%;
    display: block;
    order: 2;
  }
  .igualdad__videos {
    width: 100%;
  }
  .igualdad {
    background-image: url("../img/igualdad-fondo.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
  }

  .igualdad__texts::before {
    content: "";
    left: -16%;
    top: -15%;
    position: absolute;
    width: 432px;
    height: 429px;
    background-image: url("../img/mancha__igualdad-d.png");
    background-repeat: no-repeat;
    background-size: contain;
  }
  .igualdad__container--mobile {
    display: none;
  }
  .igualdad__container {
    display: flex;
    margin-top: 1em;
    --padding--container: 80px 0;
    flex-wrap: wrap;
  }
  .igualdad__info {
    flex-basis: 50%;
    order: 2;

    margin-bottom: auto;
    margin-left: -50px;
    display: block;
  }
  .igualdad__paragraph:first-of-type {
    margin-bottom: 1em;
    margin-top: 0.5rem;
  }
  .igualdad__videos {
    flex-basis: 50%;
    order: 1;
    z-index: 22;
  }

  .igualdad__title {
    margin-top: 1.25rem;
    font-size: 1.7rem;
    position: relative;
  }

  .igualdad__paragraph {
    position: relative;
    font-size: 1.125rem;
  }

  .igualdad___viedo--1 iframe {
    width: 400px;
    height: 225px;
    margin-left: auto;
    margin-top: 0;
    display: block;
  }
  .igualdad___viedo--2 iframe {
    width: 400px;
    height: 225px;
    margin-left: auto;
    display: block;
    margin-top: 20px;
  }
  .igualdad___viedo--1 .proximamente {
    width: 400px;
    height: 225px;
    margin-left: auto;
    margin-top: 0;
    display: block;
  }
  .igualdad___viedo--2 .proximamente {
    width: 400px;
    height: 225px;
    margin-left: auto;
    display: block;
    margin-top: 20px;
  }

  .igualdad__texts {
    display: block;
    width: 75%;
    margin: 0 0 0 auto;
    position: relative;
  }

  .igualdad__line {
    width: 100%;
    height: 0px;
    margin-top: 0;
  }
  .igualdad__line::after {
    content: "";
    background: url("../img/linea-5.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 216px;
  }
  /* igualdad */

  .item__instagram {
    width: 600px;
    height: 390px;
    margin-top: 90px;
  }
}

@media (min-width: 1366px) {
  /* agua*/
  .agua__texts {
    width: 58%;
  }
  .agua__texts::before {
    content: "";
    left: -8%;
    top: -12%;
    position: absolute;
    width: 432px;
    height: 429px;
    background-image: url("../img/mancha__agua-d.png");
    background-repeat: no-repeat;
    background-size: contain;
  }
  .agua__line {
    width: 100%;
    height: 50px;
  }
  .agua__line::after {
    height: 320px;
    bottom: -2em;
  }
  .bosques__line {
    width: 100%;
    height: 50px;
  }
  .bosques__line::after {
    content: "";
    background: url("../img/linea-4.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 262px;
    bottom: -2em;
  }
  /* agua*/

  /* energia*/
  .energia__texts {
    width: 58%;
  }
  .energia__texts {
    margin-left: 130px;
  }
  .energia__line {
    height: 30px;
  }
  .energia__line::after {
    height: 277px;
    bottom: -2em;
  }
  /* energia*/

  /* Bosques*/
  .bosques__texts {
    width: 58%;
  }
  .bosques__line {
    height: 30px;
  }
  .bosques__line::after {
    height: 325px;
    bottom: -2em;
  }
  .bosques__title {
    width: 69%;
  }

  /* igualdad */
  .igualdad__texts {
    width: 58%;
  }
  .igualdad__texts {
    margin-left: 130px;
  }
  .igualdad__line {
    height: 30px;
  }
  .igualdad__line::after {
    height: 277px;
  }
}
@media (min-width: 1475px) {
  .hero__line::after {
    background: url("../img/Linea-1-4k.png");

    height: 68px;
  }

  .video__line::after {
    background: url("../img/Linea-6-4k.png");

    height: 68px;
  }

  .agua__line::after {
    background: url("../img/Linea-2-4k.png");

    height: 465px;
  }
  .agua__line {
    height: 170px;
  }
  .energia__line {
    height: 40px;
  }
  .energia__line::after {
    content: "";
    background: url("../img/Linea-3-4k.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 348px;
    bottom: -2em;
  }
}

@media (min-width: 2560px) {
  .agua__line::after {
    height: 467px;
  }
  .energia__line {
    height: 93px;
  }
  .energia__line::after {
    content: "";
    background: url("../img/Linea-3-4k.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 468px;
    bottom: -2em;
  }
}

@media (min-width: 1475px) {
  .hero__line::after {
    background: url("../img/Linea-1-4k.png");

    height: 68px;
  }

  .agua__line::after {
    background: url("../img/Linea-2-4k.png");
    height: 465px;
    /* margin-top: 230px; */
  }
  .agua__line {
    height: 170px;
    margin-top: 148px;
  }
  .energia__line {
    height: 40px;
  }
  .energia__line::after {
    content: "";
    background: url("../img/Linea-3-4k.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 348px;
    bottom: -2em;
  }
  .bosques__line::after {
    content: "";
    background: url("../img/Linea-4-4k.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 364px;
    bottom: -2em;
  }
  .igualdad__line::after {
    content: "";
    background: url("../img/linea-5.png");
    background-size: cover;
    background-position: center;
    padding: 0;
    margin-bottom: 16px;
    width: 100%;
    height: 21.25rem;
    max-width: 100%;
    display: block;
    position: absolute;
    bottom: -1em;
    z-index: 1;
  }
}

@media (min-width: 2560px) {
  .agua__line::after {
    height: 467px;
  }
  .energia__line {
    height: 93px;
  }
  .energia__line::after {
    content: "";
    background: url("../img/Linea-3-4k.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 468px;
    bottom: -2em;
  }
  .bosques__line {
    height: 100px;
  }
  .bosques__line::after {
    content: "";
    background: url("../img/Linea-4-4k.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 493px;
    bottom: -2em;
  }
  .igualdad__line::after {
    height: 30.25rem;
  }
}

.nativo {
  width: 80%;
}
